#footer {
  background: $header-bg;
  border-top: none;
  padding-top: 64px;
}
#footer .footer-copyright {
  background: $header-bg;
  text-align: center; }
#footer .footer-copyright .nav-footer {
  margin-bottom: 16px; }
#footer .footer-copyright .nav-footer ul {
  display: block; }
#footer .footer-copyright .nav-footer ul li {
  display: inline-block;
  list-style-type: none;
  margin-right: 10px;
  &:after{
    content: '';
    width: 2px;
    height: 15px;
    background-color: #000;
    position: absolute;
    -ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Safari 3-8 */
    transform: rotate(20deg);
    top: 23%;
    margin-left: 13px;
    @media screen and (max-width: 1023px) {
      width: 0;
      height: 0;
    }
  }
  @media screen and (max-width: 414px) {
    margin-right: 40px;
  }
}
#footer .footer-copyright .nav-footer ul li:last-child {
  margin-right: 0;
  &:after{
    width: 0;
    height: 0;
  }
}
#footer .footer-copyright .nav-footer ul li a {
  color: $main-color;
  font-size: 18px;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;

}#footer .footer-copyright .nav-footer ul li span {
   margin-left: 20px;
   color: $main-color;
   font-size: 18px;
   font-weight: 400;

 }

#footer .footer-copyright .nav-footer ul li a:hover {
  color: $cl-footer-hover; }
#footer .footer-copyright .nav-footer ul li .active {
  color: $cl-footer;
  text-decoration: underline; }
#footer .footer-copyright .desc-footer p {
  color: #888888;
  font-size: 14px; }
#footer .footer-copyright .desc-footer p a {
  margin-left: 4px;
  color: $cl-footer;
  text-decoration: underline; }
#footer .footer-copyright .desc-footer p a:hover {
  color: $cl-footer-hover; }
#footer .footer-copyright .logo-footer {
  text-align: -webkit-center;
  text-align: -moz-center;
  text-align:center;
  display:flex;
  justify-content: center;
}
#footer .footer-copyright .logo-footer .content-logo {
  width: 100px;
  height: 100px;
  margin-top: 40px;

}
#footer .footer-copyright .logo-footer .content-logo img {
  width: 100%; }
#footer .footer-copyright .icon-mxh{
  ul{
    list-style: none;
    padding-left: 0;
    display: flex;
    justify-content: center;
    li{
  list-style-type: none;
  a {
    margin-right: 30px;
    .fab{
      font-size: 20px;

    }
    .fa-facebook-square{
      color: #003471 !important;
    }
    .fa-twitter-square{
      color: #00aeef;
    }
    .fa-instagram{
      color: #bf48b0;
    }
  }
    }
  }
}
@media screen and (max-width: 991px) {
  #footer{
    padding-top: 30px;
  }
}
@media screen and (max-width: 414px) {
  #footer .footer-copyright .nav-footer ul li{
    width: 100%;
    text-align: center;
    margin: 0;
  }
}